Subject: Link to INTEGRAL WWW pages updated

From: [email-masked] ([email-masked])
Date: Fri, 1 Sep 1995 05:14:32 -0400

Message entered by: c.winkler @ zaphod.estec.esa.nl [131.176.13.12]

Searching  the AstroWeb database for the item "integral" gives
a link to a WWW page directory which is not used. The updated
URL for this is now:
http://astro.estec.esa.nl/SA-general/Projects/Integral/integral.html

Thank you